<IfModule mod_ssl.c>
<VirtualHost *:443>

    ServerName www.bidobo.io
    ServerAlias bidobo.io

    RewriteEngine on
# Some rewrite rules in this file were disabled on your HTTPS site,
# because they have the potential to create redirection loops.

#     RewriteCond %{HTTP:X-Forwarded-Proto} =http
#     RewriteRule . https://%{HTTP:Host}%{REQUEST_URI} [L,R=permanent]

 <Directory /var/www/www.bidobo.io/>
      #Options +Indexes +FollowSymLinks +ExecCGI
      AllowOverride All
      #Order deny,allow
      #Allow from all
    </Directory>

    DocumentRoot /var/www/www.bidobo.io
    ErrorLog ${APACHE_LOG_DIR}/www.bidobo.io.error.log
    CustomLog ${APACHE_LOG_DIR}/www.bidobo.io.access.log combined

RewriteEngine On
# RewriteCond %{HTTP:X-Forwarded-Proto} =http
# RewriteRule .* https://%{HTTP:Host}%{REQUEST_URI} [L,R=permanent]


Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/www.adsparc.net/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/www.adsparc.net/privkey.pem
</VirtualHost>
</IfModule>
